Error

two or more packages specified (libctemplate3 libsane-extras)